<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BPXLHumanReadableTrademark</key>
	<string>Kaleidoscope is a registered trademark. All use of Kaleidoscope is subject to the terms of the Kaleidoscope License Agreement.</string>
	<key>BuildMachineOSBuild</key>
	<string>25D125</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>KaleidoscopeLicense</string>
			</array>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>1</integer>
			<key>CFBundleTypeName</key>
			<string>Kaleidoscope License File</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>app.kaleidoscope.license</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>????</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>app.kaleidoscope.comparison</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>NSDocumentClass</key>
			<string>KSComparisonDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Text Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.text</string>
				<string>main.svg</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Image Document</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.image</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Kaleidoscope</string>
	<key>CFBundleHelpBookFolder</key>
	<string>KaleidoscopeHelp</string>
	<key>CFBundleHelpBookName</key>
	<string>Kaleidoscope Help</string>
	<key>CFBundleIconFile</key>
	<string>Kaleidoscope</string>
	<key>CFBundleIconName</key>
	<string>Kaleidoscope</string>
	<key>CFBundleIdentifier</key>
	<string>app.kaleidoscope.v4</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Kaleidoscope</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>6.6</string>
	<key>CFBundleSignature</key>
	<string>SOFA</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>KaleidoscopeURLIdentifier</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>kal4</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>app.kaleidoscope.v4.scheme.kaleidoscope</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>kaleidoscope</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>9910</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25C58</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.2</string>
	<key>DTSDKBuild</key>
	<string>25C58</string>
	<key>DTSDKName</key>
	<string>macosx26.2</string>
	<key>DTXcode</key>
	<string>2630</string>
	<key>DTXcodeBuild</key>
	<string>17C528</string>
	<key>IAPKitSupportEmail</key>
	<string>hello@kaleidoscope.app</string>
	<key>INIntentsSupported</key>
	<array>
		<string>KALDiffTextIntent</string>
		<string>KALDiffFileIntent</string>
		<string>KALDiffFolderIntent</string>
	</array>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>KALBuildStyle</key>
	<string>Release (Direct)</string>
	<key>KALRevisionHash</key>
	<string>f3d2705bf6efcbe5737c1ba935b4bc3951f3c87a</string>
	<key>KSDiffBundleVersion</key>
	<string>9910</string>
	<key>KSDiffBundleVersionShort</key>
	<string>6.6</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.developer-tools</string>
	<key>LSMinimumSystemVersion</key>
	<string>13.5</string>
	<key>MDItemKeywords</key>
	<string>diff,compare,comparison,merge,git</string>
	<key>NSAccentColorName</key>
	<string>Accent Color</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>Kaleidoscope needs permission in order to open a folder in the Terminal.</string>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2010-2026 Leitmotif GmbH. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>KSApplication</string>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>app.kaleidoscope.v4.service.compareImages</string>
			</dict>
			<key>NSMessage</key>
			<string>compareImages</string>
			<key>NSRequiredContext</key>
			<dict>
				<key>NSServiceCategory</key>
				<string>public.image</string>
			</dict>
			<key>NSSendTypes</key>
			<array>
				<string>NSTIFFPboardType</string>
			</array>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>app.kaleidoscope.v4.service.compareURLs</string>
			</dict>
			<key>NSMessage</key>
			<string>compareURLs</string>
			<key>NSRequiredContext</key>
			<dict>
				<key>NSTextContent</key>
				<string>FilePath</string>
			</dict>
			<key>NSSendTypes</key>
			<array>
				<string>NSFilenamesPboardType</string>
			</array>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>app.kaleidoscope.v4.service.compareText</string>
			</dict>
			<key>NSMessage</key>
			<string>compareText</string>
			<key>NSRequiredContext</key>
			<dict>
				<key>NSServiceCategory</key>
				<string>public.text</string>
			</dict>
			<key>NSSendTypes</key>
			<array>
				<string>NSStringPboardType</string>
			</array>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>app.kaleidoscope.v4.service.compareCommit</string>
			</dict>
			<key>NSMessage</key>
			<string>compareCommit</string>
			<key>NSRequiredContext</key>
			<dict>
				<key>NSServiceCategory</key>
				<string>public.text</string>
			</dict>
			<key>NSSendTypes</key>
			<array>
				<string>NSStringPboardType</string>
			</array>
		</dict>
	</array>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>NSUserActivityTypes</key>
	<array>
		<string>KALDiffFileIntent</string>
		<string>KALDiffFolderIntent</string>
		<string>KALDiffTextIntent</string>
	</array>
	<key>SUAllowsAutomaticUpdates</key>
	<true/>
	<key>SUAutomaticallyUpdate</key>
	<false/>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUEnableJavaScript</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://updates.kaleidoscope.app/v6/prod/appcast</string>
	<key>SUPublicDSAKeyFile</key>
	<string>Kaleidoscope Sparkle Public Key.pem</string>
	<key>SUPublicEDKey</key>
	<string>uQHKr9lu3giW7afVYCLUys+BLAE3anbEX9aJWLXKaso=</string>
	<key>SUSendProfileInfo</key>
	<true/>
	<key>SUShowReleaseNotes</key>
	<true/>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.property-list</string>
			</array>
			<key>UTTypeDescription</key>
			<string>License File</string>
			<key>UTTypeIconFile</key>
			<string></string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconBadgeName</key>
				<string>KaleidoscopeLicense</string>
				<key>UTTypeIconText</key>
				<string>LICENSE</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>app.kaleidoscope.license</string>
			<key>UTTypeReferenceURL</key>
			<string>https://www.kaleidoscope.app</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>KaleidoscopeLicense</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>wren Source Code</string>
			<key>UTTypeIdentifier</key>
			<string>app.kaleidoscope.file.wren-source</string>
			<key>UTTypeReferenceURL</key>
			<string>https://wren.io</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>wren</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>pony Source Code</string>
			<key>UTTypeIdentifier</key>
			<string>app.kaleidoscope.file.pony-source</string>
			<key>UTTypeReferenceURL</key>
			<string>https://www.ponylang.io</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>pony</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>TypeScript Script</string>
			<key>UTTypeIdentifier</key>
			<string>public.typescript</string>
			<key>UTTypeReferenceURL</key>
			<string>https://typescriptlang.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>typescript</string>
					<string>ts</string>
					<string>tsx</string>
					<string>cts</string>
					<string>mts</string>
				</array>
			</dict>
		</dict>
	</array>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Lua Source Code</string>
			<key>UTTypeIdentifier</key>
			<string>public.lua-source</string>
			<key>UTTypeReferenceURL</key>
			<string>https://www.lua.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>lua</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>d Source Code</string>
			<key>UTTypeIdentifier</key>
			<string>org.dlang.d-source</string>
			<key>UTTypeReferenceURL</key>
			<string>https://dlang.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>d</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>go Source Code</string>
			<key>UTTypeIdentifier</key>
			<string>org.golang.golang</string>
			<key>UTTypeReferenceURL</key>
			<string>https://golang.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>go</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Clojure Source Code</string>
			<key>UTTypeIdentifier</key>
			<string>org.cloture.cloture</string>
			<key>UTTypeReferenceURL</key>
			<string>https://clojure.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>clj</string>
					<string>cljs</string>
					<string>cljx</string>
					<string>clojure</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>CoffeeScript script</string>
			<key>UTTypeIdentifier</key>
			<string>org.coffeescript.coffeescript</string>
			<key>UTTypeReferenceURL</key>
			<string>https://coffeescript.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>coffee</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Dart script</string>
			<key>UTTypeIdentifier</key>
			<string>dev.dart.dart</string>
			<key>UTTypeReferenceURL</key>
			<string>https://dart.dev</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dart</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Haskell script</string>
			<key>UTTypeIdentifier</key>
			<string>org.haskell.haskell-script</string>
			<key>UTTypeReferenceURL</key>
			<string> https://www.haskell.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>hs</string>
					<string>lhs</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Kotlin script</string>
			<key>UTTypeIdentifier</key>
			<string>org.kotlinlang.source</string>
			<key>UTTypeReferenceURL</key>
			<string>https://kotlinlang.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>kt</string>
					<string>kts</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>LaTeX source</string>
			<key>UTTypeIdentifier</key>
			<string>org.latex-project.latex</string>
			<key>UTTypeReferenceURL</key>
			<string>https://latex-project.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>latex</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>rust Source Code</string>
			<key>UTTypeIdentifier</key>
			<string>org.rust-lang.rust</string>
			<key>UTTypeReferenceURL</key>
			<string>https://rust-lang.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>rs</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>SCSS stylesheet</string>
			<key>UTTypeIdentifier</key>
			<string>com.sass-lang.scss</string>
			<key>UTTypeReferenceURL</key>
			<string>https://sass-lang.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>scss</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Markdown</string>
			<key>UTTypeIdentifier</key>
			<string>net.daringfireball.markdown</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>md</string>
					<string>markdown</string>
					<string>mdown</string>
					<string>mmd</string>
					<string>multimarkdown</string>
					<string>mkdn</string>
					<string>mdwn</string>
					<string>mdtxt</string>
					<string>mdtext</string>
					<string>mdml</string>
					<string>note</string>
					<string>text</string>
					<string>edit</string>
					<string>write</string>
				</array>
				<key>public.mime-type</key>
				<string>text/markdown</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>CSS</string>
			<key>UTTypeIdentifier</key>
			<string>org.w3.css</string>
			<key>UTTypeReferenceURL</key>
			<string>https://www.w3.org/Style/CSS/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>css</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>text/css</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>R Source Code</string>
			<key>UTTypeIdentifier</key>
			<string>org.r-project.r</string>
			<key>UTTypeReferenceURL</key>
			<string>https://www.r-project.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>r</string>
					<string>s</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Scala Source Code</string>
			<key>UTTypeIdentifier</key>
			<string>org.scala-lang.scala</string>
			<key>UTTypeReferenceURL</key>
			<string>https://scala-lang.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>scala</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>TOML</string>
			<key>UTTypeIdentifier</key>
			<string>io.toml</string>
			<key>UTTypeReferenceURL</key>
			<string>https://toml.io/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>ini</string>
					<string>toml</string>
				</array>
				<key>public.mime-type</key>
				<string>application/toml</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>C# source code</string>
			<key>UTTypeIdentifier</key>
			<string>com.microsoft.c-sharp</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>cs</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>SQL file</string>
			<key>UTTypeIdentifier</key>
			<string>org.iso.sql</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>sql</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Razor C# source code</string>
			<key>UTTypeIdentifier</key>
			<string>com.microsoft.razor.cshtml</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>cshtml</string>
					<string>razor</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>HLSL shader</string>
			<key>UTTypeIdentifier</key>
			<string>com.microsoft.hlsl</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>hlsl</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Apple Metal Shading Language</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.metal</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>metal</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Lex source code</string>
			<key>UTTypeIdentifier</key>
			<string>public.lex-source</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>ll</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Elixir source code</string>
			<key>UTTypeIdentifier</key>
			<string>public.elixir-source</string>
			<key>UTTypeReferenceURL</key>
			<string>https://elixir-lang.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>ex</string>
					<string>exs</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Erlang source code</string>
			<key>UTTypeIdentifier</key>
			<string>public.erlang-source</string>
			<key>UTTypeReferenceURL</key>
			<string>https://www.erlang.org</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>erl</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>4D Method</string>
			<key>UTTypeIdentifier</key>
			<string>com.4d.4d.method</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>4dm</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeIdentifier</key>
			<string>org.vuejs.source</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>vue</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Handlebars</string>
			<key>UTTypeIdentifier</key>
			<string>com.handlebarsjs.handlebars</string>
			<key>UTTypeReferenceURL</key>
			<string>https://handlebarsjs.com</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>handlebars</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.source-code</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Liquid</string>
			<key>UTTypeIdentifier</key>
			<string>com.shopify.liquid</string>
			<key>UTTypeReferenceURL</key>
			<string>https://shopify.github.io/liquid/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>liquid</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.netscape.javascript-source</string>
			</array>
			<key>UTTypeDescription</key>
			<string>JSX source</string>
			<key>UTTypeIdentifier</key>
			<string>public.jsx-source</string>
			<key>UTTypeReferenceURL</key>
			<string>https://react.dev</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>jsx</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
